<?php

$itemsSubmenu = array();

// Perfil
$itemsSubmenu[] = array(
    'label' => Yii::t('profind', 'Perfil'),
    'url' => array('/usuario/modificar', 'id' => Yii::app()->user->id),
    'linkOptions' => array(),
);

// Empresa
if (Yii::app()->user->esCoordinador)
    $itemsSubmenu[] = array(
        'label' => Yii::t('profind', 'Empresa'),
        'url' => array('/empresa/modificar', 'id' => Yii::app()->user->id_empresa),
        'linkOptions' => array(),
    );

// Producto
if (Yii::app()->user->esCoordinador)
    $itemsSubmenu[] = array(
        'label' => Yii::t('profind', 'Productos'),
        'url' => array('/subscripcion/modificar', 'id' => Yii::app()->user->subscripcion->id),
        'linkOptions' => array(),
    );

// Equipo                                    
if ((Yii::app()->user->esCoordinador) && (Yii::app()->user->tieneEquipo))
    $itemsSubmenu[] = array(
        'label' => Yii::t('profind', 'Equipo'),
        'url' => array('/equipo/index'),
        'linkOptions' => array('class' => 'icon_block contacto'),
    );

// Networks
$itemsSubmenu[] = array(
    'label' => Yii::t('profind', 'Networks'),
    'url' => array('/network/index'),
    'linkOptions' => array(),
);

// Portales
$itemsSubmenu[] = array(
    'label' => Yii::t('profind', 'Portales'),
    'url' => array('/portal/index'),
    'linkOptions' => array(),
);

$this->menu = array(
    'sidebar' => $itemsSubmenu
);

?>
